<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangMemberAscension](./bitburner.gangmemberascension.md)

## GangMemberAscension interface


**Signature:**

```typescript
interface GangMemberAscension 
```

## Properties

|  Property | Modifiers | Type | Description |
|  --- | --- | --- | --- |
|  [agi](./bitburner.gangmemberascension.agi.md) |  | number | Factor by which the agility ascension multiplier was increased (newMult / oldMult) |
|  [cha](./bitburner.gangmemberascension.cha.md) |  | number | Factor by which the charisma ascension multiplier was increased (newMult / oldMult) |
|  [def](./bitburner.gangmemberascension.def.md) |  | number | Factor by which the defense ascension multiplier was increased (newMult / oldMult) |
|  [dex](./bitburner.gangmemberascension.dex.md) |  | number | Factor by which the dexterity ascension multiplier was increased (newMult / oldMult) |
|  [hack](./bitburner.gangmemberascension.hack.md) |  | number | Factor by which the hacking ascension multiplier was increased (newMult / oldMult) |
|  [respect](./bitburner.gangmemberascension.respect.md) |  | number | Amount of respect lost from ascending |
|  [str](./bitburner.gangmemberascension.str.md) |  | number | Factor by which the strength ascension multiplier was increased (newMult / oldMult) |

